filename = 'appleskin-fabric-mc1.21.6-3.0.6.jar'
name = 'AppleSkin'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'appleskin-fabric-mc1.21.6-3.0.6.jar'

[download]
hash = '18fc3a8be56c802e3515ed3e2b6376eb00cd3eaf'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6680816
project-id = 248787